/*Usage
<link href="<?php bloginfo('stylesheet_directory');?>.'/fonts/fonts.css'" rel='stylesheet' type='text/css'>

*/
@font-face {
						font-family: 'NewsGothicStd';
						src: url('newsgothicstd0.eot');
						src: url('newsgothicstd0.eot?#iefix') format('embedded-opentype'),
								 url('newsgothicstd0.woff') format('woff'),
								 url('newsgothicstd0.ttf') format('truetype'),
								 url('newsgothicstd0.svg#newsgothicstd0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				<style>
				@font-face {				
    font-family: 'NewsGothicStdMedium';
    src: url('newsgothicstd_0.eot');
    src: url('newsgothicstd_0.eot') format('embedded-opentype'),
         url('newsgothicstd_0.woff') format('woff'),
         url('newsgothicstd_0.ttf') format('truetype'),
         url('newsgothicstd_0.svg#NewsGothicStdMedium') format('svg');
}

				</style>
				@font-face {
						font-family: 'NewsGothicStd-Bold';
						src: url('newsgothicstdbold0.eot');
						src: url('newsgothicstdbold0.eot?#iefix') format('embedded-opentype'),
								 url('newsgothicstdbold0.woff') format('woff'),
								 url('newsgothicstdbold0.ttf') format('truetype'),
								 url('newsgothicstdbold0.svg#newsgothicstdbold0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				</style>
				@font-face {
						font-family: 'NewsGothicStd-BoldOblique';
						src: url('newsgothicstdboldoblique0.eot');
						src: url('newsgothicstdboldoblique0.eot?#iefix') format('embedded-opentype'),
								 url('newsgothicstdboldoblique0.woff') format('woff'),
								 url('newsgothicstdboldoblique0.ttf') format('truetype'),
								 url('newsgothicstdboldoblique0.svg#newsgothicstdboldoblique0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				</style>
				@font-face {
						font-family: 'NewsGothicStd-Oblique';
						src: url('newsgothicstdoblique0.eot');
						src: url('newsgothicstdoblique0.eot?#iefix') format('embedded-opentype'),
								 url('newsgothicstdoblique0.woff') format('woff'),
								 url('newsgothicstdoblique0.ttf') format('truetype'),
								 url('newsgothicstdoblique0.svg#newsgothicstdoblique0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				</style>
				